Subject: MOSIS chip fabrication

From: [email-masked] (Bibiche Micha Geuskens)
Date: 13 Oct 1993 18:46:45 GMT

Hi,

	About two weeks ago we got some chips back from MOSIS. It seems that
there is a short between VDD and GND for all the chips. On first sight, there 
are no obvious shorts in the circuits themselves. On the other hand, the wire
bonding of several pins does not seem to be constrained on the pads, but also
extends over the driving circuitry. We were wondering if this might cause a 
problem (a short for example) and whether anyone has run into a similar problem?

Thanks,

Bibiche ([email-masked])